/* NAV */


/* .logo {
  font-size: var(--h-nav-bar);
  font-weight: 700;
  width: 50%;
} */

.logo{
  height: 100%;
  aspect-ratio: 1 / 1;
  background-image: url(../img/hero/logo-blanco-pngs-web-ikonoxpress-02.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

.header {
  background: linear-gradient(90deg, var(--blue-dark), var(--blue-main));
  color: white;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0.5rem 3rem;
  height: 70px;
  width: 100%;
}

.nav {
 width: 50%;
  display: flex;
  align-items: center;
  justify-content: end;
}
.nav .btn-callcta{
  display: flex;
  align-items: center;
  background: white;
  border-radius: 10px;
  text-decoration: none;
  padding: 4px 9px;
}


.icon-ws{
  background-image: url(../img/wp.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  width: 30px;
  height: 30px;
}

.callcta {
  color: var(--blue-dark);
  margin-inline: 0.5rem;
  /* font-weight: 600; */
  font-size: var(--textSm);
  font-weight: normal;
}


@media (max-width: 480px){
  /* .logo {
    width: 40%;
  } */
  .nav {
    width: 60%;
  }
 .nav .callcta {
    display: none;
  }
  .nav a {
        width: 30%;
        justify-content: center;
        height: 45px;

  }


}

